package ru.ulstu.grant.controller;

import org.springframework.validation.Errors;

public class Navigation {
    public static final String REDIRECT_TO = "redirect:%s";
    public static final String GRANTS_PAGE = "/grants/grants";
    public static final String GRANT_PAGE = "/grants/grant";

    public static String hasErrors(Errors errors, String page) {
        if (errors.hasErrors()) {
            return page;
        }
        return null;
    }
}
